@charset "utf-8";


/*COMMON*/
#multipleContentsDiv_template_07_7,
#multipleContentsDiv_template_07_8,
#multipleContentsDiv_template_07_9{width:1280px !important;margin: 0 auto !important;}
#multipleContentsDiv_template_07_7{padding:100px 0 75px 0;}
#multipleContentsDiv_template_07_8{padding:40px 0;}
#multipleContentsDiv_template_07_9{padding:75px 0;overflow:hidden;}
@media screen and (max-width: 1320px) {
	#multipleContentsDiv_template_07_7,
	#multipleContentsDiv_template_07_8,
	#multipleContentsDiv_template_07_9{width:100% !important;padding-left:20px;padding-right:20px;}
}
@media screen and (max-width: 1280px) {
	#multipleContentsDiv_template_07_8{padding-top:20px;padding-bottom:20px;}
}
@media screen and (max-width: 768px) {
	#multipleContentsDiv_template_07_7{padding-bottom:30px;}
	#multipleContentsDiv_template_07_9{padding-top:30px;padding-bottom:30px;}
}

/*BG*/
#multipleDiv_template_07_7{background:#f4f4f4;}
#multipleDiv_template_07_8{background:#ed8e3f;}
#multipleDiv_template_07_9{background:#FFF;}


/*슬로건*/
#menu687_obj12{position:absolute;left:50%;top:190px;width:1280px !important;margin-left:-640px !important;}
.slogan{color:#FFF;line-height:1.3;letter-spacing:-1px;height:100%;display:flex;flex-direction:column;justify-content:center;}
.slogan .txt_1{font-size:30px;font-family:'pr';}
.slogan .txt_2{font-size:50px;margin-top:5px;}
.slogan .txt_2 span{font-family:'pb';}
.slogan .txt_3{font-size:25px;font-family:'pl';margin-top:10px;}
@media screen and (max-width: 1320px) {
	#menu687_obj12{left:20px;width:calc(100% - 40px) !important;margin-left:0 !important;}
}
@media screen and (max-width: 1280px) {
	.slogan .txt_1{font-size:24px;}
	.slogan .txt_2{font-size:40px;}
	.slogan .txt_3{font-size:20px;}
}
@media screen and (max-width: 768px) {
	.slogan .txt_1{font-size:16px;}
	.slogan .txt_2{font-size:25px;}
	.slogan .txt_3{font-size:14px;}
}


/*인트로텍스트*/
#menu687_obj103{height:320px !important;width:1000px !important;position:absolute;left:50%;top:-80px;margin-left:-1295px !important;}
.intro_txt{height:100%;background:#930d14;color:#FFF;text-align:right;padding:60px;display:flex;flex-direction:column;justify-content:flex-end;align-items:flex-end;position:relative;overflow:hidden;}
.intro_txt::before{content:"";display:block;width:261px;height:377px;position:absolute;right:25%;bottom:-85px;background:url(../../images/main/main_bg_1.jpg) no-repeat right bottom;}
.intro_txt .txt_1{font-size:17px;font-family:'pr';position:relative;}
.intro_txt .txt_2{font-size:19px;font-family:'pm';position:relative;padding-top:20px;}
@media screen and (max-width: 1280px) {
	#menu687_obj103{height:unset !important;width:28% !important;left:0;margin-left:0 !important;}
	.intro_txt{padding:45px;}
	.intro_txt::before{width:50%;height:100%;right:50%;bottom:0;background-size:110%;background-position:-30px 30px;}
}
@media screen and (max-width: 768px) {
	#menu687_obj103{width:90% !important;}
	.intro_txt{padding:25px;}
	.intro_txt .txt_1{font-size:15px;}
	.intro_txt .txt_2{font-size:17px;}
}



/*박스배너*/
.box_banner{height:100%;}
.box_banner ul{display:flex;flex-wrap:wrap;width:100%;height:100%;}
.box_banner li{width:50%;height:50%;position:relative;}
.box_banner li a{width:100%;height:100%;padding:20px;text-align:center;line-height:1.2;display:flex;flex-direction:column;justify-content:center;align-items:center;}
.box_banner .item_1 img{object-fit:cover;object-position:center;width:100%;height:100%;}
.box_banner .item_2{background:#7d151b;}
.box_banner .item_3{background:#bd444e;}
.box_banner .item_4{background:url(../../images/main/img_2.png) no-repeat center;background-size:cover;}
.box_banner .item_4::before{content:"";display:block;width:100%;height:100%;background:rgba(198,85,26,0.7);position:absolute;left:0;top:0;}
.box_banner .item_2 a{color:#be8a8d;font-size:25px;font-family:'pb';}
.box_banner .item_2 a img{margin-bottom:5px;}
.box_banner .item_3 a{color:#FFF;font-size:25px;}
.box_banner .item_3 a em{font-size:17px;font-family:'pr';padding-bottom:5px;display:block;line-height:1.2;}
.box_banner .item_4 a{color:#FFF;font-size:25px;position:relative;}
.box_banner .item_4 a span{border-bottom:1px solid #FFF;}
@media screen and (max-width: 1280px) {
	.box_banner .item_2 a,
	.box_banner .item_3 a,
	.box_banner .item_4 a{font-size:21px;}
}
@media screen and (max-width: 768px) {
	.box_banner .item_2 a,
	.box_banner .item_3 a,
	.box_banner .item_4 a{font-size:19px;}
}